## rust-strsim-0.10 0.10.0

=== debian/changelog ===
rust-strsim-0.10 (0.10.0-4) unstable; urgency=medium

  * Team upload.
  * Regenerate strsim 0.10.0 using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 18:18:11 +0100

rust-strsim-0.10 (0.10.0-3) unstable; urgency=medium

  * Package strsim 0.10.0 from crates.io using debcargo 2.6.1
  * Change source package name to track semver-branch
  * This is an older version to ease the transition for dependent crates:
    clap-2, clap-3, clap-builder, darling-core, deluxe-core, docopt,
    i18n-embed-fl, and numbat
  * Once those are patched to handle strsim 0.11, or dropped from the archive,
    this should be dropped too.
  * Clean up debian/copyright (thanks, Torsten Alteholz)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 09 Sep 2024 10:24:34 -0400

rust-strsim (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package strsim 0.10.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 08 Oct 2022 18:47:02 -0400

rust-strsim (0.9.3-1) unstable; urgency=medium

  * Package strsim 0.9.3 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 23 Dec 2019 13:22:57 +0100

rust-strsim (0.9.2-1) unstable; urgency=medium

  * Team upload.
  * Package strsim 0.9.2 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 16 Jul 2019 23:18:27 -0700

rust-strsim (0.7.0-1) unstable; urgency=medium

  * Package strsim 0.7.0 from crates.io using debcargo 2.1.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 14 Jul 2018 18:09:35 +0200
