=== debian/control ===
Source: rust-strsim-0.10
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/strsim-0.10]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/strsim-0.10
Homepage: https://github.com/dguo/strsim-rs
X-Cargo-Crate: strsim
Rules-Requires-Root: no

Package: librust-strsim-0.10-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-strsim-0-dev (= ${binary:Version}),
 librust-strsim-0+default-dev (= ${binary:Version}),
 librust-strsim-0.10+default-dev (= ${binary:Version}),
 librust-strsim-0.10.0-dev (= ${binary:Version}),
 librust-strsim-0.10.0+default-dev (= ${binary:Version})
Replaces: librust-strsim-dev (<< 0.10.1~)
Breaks: librust-strsim-dev (<< 0.10.1~)
Description: Implementations of string similarity metrics - Rust source code
 Includes Hamming, Levenshtein, OSA, Damerau-Levenshtein, Jaro, Jaro-Winkler,
 and Sørensen-Dice.
 .
 Source code for Debianized Rust crate "strsim"
