=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test strsim 0.10.0 --all-targets --all-features
Features: test-name=rust-strsim-0.10:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strsim 0.10.0 --all-targets
Features: test-name=librust-strsim-0.10-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test strsim 0.10.0 --all-targets --no-default-features
Features: test-name=librust-strsim-0.10-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
